Bug 260299 - X Axis Color Graduation in Curves Window mirrored
Summary: X Axis Color Graduation in Curves Window mirrored
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Plugin-Editor-Curves (show other bugs)
Version: 1.6.0
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-16 17:59 UTC by docali
Modified: 2016-06-29 18:56 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 1.7.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description docali 2010-12-16 17:59:23 UTC
Version:           1.6.0 (using KDE 4.5.85) 
OS:                Linux

In the Curves Window the X Axis is graduated the wrong way. On the left white is shown, while it behaves correctly as modifying the black part.

Reproducible: Always

Steps to Reproduce:
n/a

Actual Results:  
correct behavior, displayed x axis colors inverted  


OS: Linux (i686) release 2.6.34.7-0.5-desktop
Compiler: gcc
Comment 1 caulier.gilles 2010-12-17 10:43:39 UTC
SVN commit 1207247 by cgilles:

more private internal container.
constify.
fix horizontal gradiant colors.
BUGS: 260299


 M  +9 -8      curvesbox.cpp  
 M  +5 -4      curvesbox.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1207247